body{line-height:1.5;font-family:"Open Sans", Verdana, Arial, Sans-Serif!important;font-size:14px;margin-top:0px;margin-left:0px;}
.inp{margin-top:2px;margin-bottom:2px;float:left;background-color:#FAFAFA;border:solid 1px;border-radius:3px;color:#6E6E6E;}
.mail{width:203px;}
.name{width:100px;}
#highlights {background-color: #eee!important;}
h1,h2,h3,h4{font-weight:bold;}
h1{color:rgb(51, 51, 51);font-size:16px;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;}
h2,h3,h4{font-size:14px;}
h5{font-size:12px;}
h6{font-size:14px;color:#387DBE!important;font-weight:bold!important;padding:16px;}
h7{font-size:16px;color:#000;font-weight:bold;}
#rsmSearch{margin: 20px auto 0px;width:320px;color: #000;font-size: 12px;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
background-color:#363636;
border-color:#363636;}
.tbl_search select {width:95%;height: 50px;font-size: 15px;margin-top:10px;}
.pagination > li > a, .pagination > li > span {
color: #333;}
#searchbackkr{background:url(../images/KR_BG.jpg) no-repeat center ;max-width:100%;padding:30px 0px;}
#searchback{background:url(../images/BGX.jpg) no-repeat center ;max-width:100%;padding:30px 0px;}
.tbl_search{background: rgba(255,255,255,0.9);width:480px;}
.tbl_side{width:70px;}
.heading_7{text-align:center;font-size:16px;color:#000;font-weight:bold;padding-top:5px;}
.heading_15{font-size:14px;color:#387DBE;font-weight:bold;text-align:center;padding:20px;}
a:hover{cursor:pointer;}
#highlight{background-color:#F5F5F5;margin: auto;width:100%;box-shadow: 2px 2px 10px #999;}
.navbar-default {border:none;background-image:none;background-color:#fff;box-shadow:none;}
.suchmaskeAuswahlAktiv{position:relative;float:left;box-shadow:inset 0px 0px 0px 0px #97c4fe;background-color:#666;border:1px solid #666;display:inline-block;color:#fff;font-size:15px;font-weight:bold;position:relative;margin:-18px -8px 0 14px;padding:4px 34px;text-decoration:none;}
.suchmaskeAuswahlAktiv:hover{color:white;}
.suchmaskeAuswahlAktiv:active{position:relative;top:1px;}
.suchmaskeAuswahlInaktiv{position:relative;float:left;;box-shadow:inset 0px 0px 0px 0px #fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');background-color:#ededed;border:1px solid #dcdcdc;display:inline-block;color:#777777;font-size:15px;font-weight:bold;margin:-18px -8px 0 14px;padding:4px 34px;text-decoration:none;}
.suchmaskeAuswahlAktiv.xs, .suchmaskeAuswahlInaktiv.xs{font-size:13px}
.suchmaskeAuswahlInaktiv:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));background:-moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;color:#505151;}
.suchmaskeAuswahlInaktiv:active{position:relative;top:1px;}
.middle{color:#000;font-size:14px;font-weight:bold;border-bottom-color:currentColor;border-bottom-width:medium;border-bottom-style:none;}
.pure-menu{color:rgb(51, 51, 51);font-weight:bold;}
.search_by{text-align:right;margin-top:-25px;}
.Ang_pro_Seite{text-align:right;margin-top:0px;}
.pure-paginator{text-align:center;}
.pure-button-primary, .pure-button-selected, a.pure-button-primary, a.pure-button-selected, #suchen4{border-radius:4px;color:#fff;font-weight:bold;text-shadow:0px 1px 1px rgba(0,0,0,0.2);background-color:#387DBE;}
#suchen4{width:95%;height: 50px;font-size: 18px;margin-top:10px;}
.pure-form input[type='text']{border:1px solid #000;border-image:none;}
.pure-form input[type='password']{border:1px solid #000;border-image:none;}
.pure-form select{border:1px solid #000;border-image:none;}
.pure-form textarea{border:1px solid #000;border-image:none;}
.head{font-size:14px;font-weight:bold;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;background-color:white;}
.tabsmall{font-size:12px;margin-left:15px;}
.logo{color:black;font-size:2.2em;font-style:italic;font-weight:bold;text-decoration:none;margin-bottom:30em;text-shadow:0px 1px 1px rgba(0,0,0,0.5);}
a{color:rgb(51, 51, 51);}
.toptab{margin:5px auto auto;width:620px;padding-bottom:5px;}
.main{margin:auto;width:620px;}
.formcaddy{clear:both;}
.divformcaddy{width:30px;float:left;}
.results{padding:0px 0px 4px;border:0px solid rgb(170, 170, 170);border-image:none;width:610px;clear:both;margin-top:5px;margin-left:0px;}
.formcaddyfab{margin:0px;padding:2px 0px 0px;width:410px;font-size:10px;float:left;}
.info{height:105px;font-size:12px;margin-top:2px;margin-bottom:8px;border-top-color:rgb(221, 221, 221);border-top-width:1px;border-top-style:solid;}
.enStock{}
.lprice{text-align:right;font-size:10px;font-style:italic;font-weight:normal;margin-top:0px;margin-right:30px;margin-bottom:5px;}
.price *{vertical-align:middle;}
.choice-button{text-align:right;font-size:12px;font-weight:bold;margin-top:0px;margin-right:3px;margin-bottom:0px;}
.choice-button div{margin:2px 0px;}
.choice-button img{border:currentColor;border-image:none;}
#all{width:620px;color:rgb(102, 102, 102);font-size:13px;text-decoration:none;}
#footerNav b{text-decoration:none;}
#footerAll{margin:5px auto auto;width:620px;padding-top:5px;clear:both;font-size:9px;}
.footerNav{text-align:center;padding-top:10px;}
#footerNav li{word-spacing:0px;vertical-align:middle;display:inline-block}
#footerNav li+li{border-left:1px solid gray;padding-left:5px;}
.footerNav a{text-decoration:none;}
a.navbar-brand{font-size:30px;font-weight:bold;color:#387DBE!important;}
a.navbar-brand b{color:#204970!important;}
a.navbar-brand.xxl{font-size:40px;}
#footerCopy{margin-left:35px;}
.gelb{margin:0px 0px 0.5em;color:rgb(68, 68, 68);padding-top:1em;font-size:1.1em;font-weight:bold;border-bottom-color:rgb(221, 221, 221);border-bottom-width:1px;border-bottom-style:solid;}
.icon_idealo{position:relative;top:20px;left:80px;}
.textCenter{text-align:center;}
.textRight{text-align:right}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
ol, ul{list-style:none;}
#wrapper{width:720;margin:0;margin-top:0;font-weight:bold;}
#nav{position:relative;width:750px;margin:0 auto;}
ul#navigation{margin:0px auto;position:relative;float:right;border-right:1px solid #fff;}
ul#navigation li{display:inline;font-size:15px;margin:0;padding:0;float:left;position:relative;border-top:1px solid #fff;border-bottom:0px solid #fff;}
ul#navigation li a{padding:5px 15px;color:#333333;text-shadow:1px 1px 0px #fff;text-decoration:none;display:inline-block;border-right:1px solid #fff;border-left:1px solid #666;border-top:1px solid #fff;background:#fff;-webkit-transition:color 0.2s linear, background 0.2s linear;-moz-transition:color 0.2s linear, background 0.2s linear;-o-transition:color 0.2s linear, background 0.2s linear;transition:color 0.2s linear, background 0.2s linear;}
ul#navigation li a:hover{background:#f8f8f8;color:#282828;}
ul#navigation li:hover > a{background:#f5f5f5;}
ul#navigation li:hover > ul{visibility:visible;opacity:1;font-weight:normal;}
ul#navigation ul, ul#navigation ul li ul{list-style:none;margin:0;padding:0;visibility:hidden;position:absolute;z-index:99999;width:220px;background:#f8f8f8;box-shadow:1px 1px 3px #ccc;opacity:0;font-weight:normal;-webkit-transition:opacity 0.2s linear, visibility 0.2s linear;-moz-transition:opacity 0.2s linear, visibility 0.2s linear;-o-transition:opacity 0.2s linear, visibility 0.2s linear;transition:opacity 0.2s linear, visibility 0.2s linear;}
ul#navigation ul{top:43px;left:1px;font-weight:normal;}
ul#navigation ul li ul{top:0;left:181px;font-weight:normal;}
ul#navigation ul li{clear:both;width:100%;border:0 none;border-bottom:1px solid #c9c9c9;font-weight:normal;}
ul#navigation ul li a{background:none;padding:7px 15px;color:#616161;text-shadow:1px 1px 0px #fff;text-decoration:none;display:inline-block;border:0 none;float:left;clear:both;width:150px;font-weight:normal;}
ul#navigation li a.first{border-left:0 none;}
ul#navigation li a.last{border-right:0 none;}
@media (max-width: 480px) { 
.tbl_search{width:100%;}
.tbl_side{width:2px;}
a.navbar-brand{font-size:24px;margin-top:10px;}
.suchmaskeAuswahlAktiv{font-size:13px;margin:-18px -8px 0 14px;padding:4px 3px;}
.suchmaskeAuswahlInaktiv{font-size:13px;font-weight:bold;margin:-18px -8px 0 14px;padding:4px 3px;text-decoration:none;}
.suchmaskeAuswahlAktiv.xs, .suchmaskeAuswahlInaktiv.xs{font-size:10px}
}